Variable validateConfigResponseSchemaConst
validateConfigResponseSchema: ZodObject<
{
errors: ZodOptional<
ZodArray<ZodObject<{ message: ZodString; path: ZodString }, $strip>>,
>;
testResults: ZodOptional<
ZodArray<
ZodObject<
{
error: ZodOptional<ZodString>;
matchedRules: ZodArray<ZodString>;
metadata: ZodRecord<ZodString, ZodUnknown>;
path: ZodString;
},
$strip,
>,
>,
>;
valid: ZodBoolean;
warnings: ZodOptional<
ZodArray<ZodObject<{ message: ZodString; path: ZodString }, $strip>>,
>;
},
$strip,
> = ...
Response body of
POST /config/validate.